Subject: [alto] Draft 106 meeting minutes posted

From: Vijay Gurbani <[email-masked]>
Date: Thu, 5 Dec 2019 09:12:09 -0600

All: The draft meeting minutes from the Singapore IETF have been posted;
please see https://datatracker.ietf.org/doc/minutes-106-alto/

Please let the chairs know of any discrepancies in the minutes.

Also, someone volunteered to review path-vector for the WG, but I could not
catch the name.  Whoever volunteered, please get in touch with the chairs.

Thanks,

- vijay